<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1961-11-14 14:00:00.00 GD 05h26'39.31" W 39d14'41.47" N</id>
<person>
<lastname>Equation Drake</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1961-11-14 12:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1961-11-14 14:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1961-11-14 08:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1961-11-14 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Wood</county>
<city>Washington</city>
<longitude>05h26'39.31" W</longitude>
<latitude> 39d14'41.47" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Virginie-Occidentale</state>
<country>États-Unis</country>
</horoscope>
